Project

General

Profile

Bug #1193

[libre/xen, pcr/xen-docs]: please, update to the latest 4.9

korobkov - almost 3 years ago - . Updated over 2 years ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

100%


History

#1

Updated by korobkov over 2 years ago

  • % Done changed from 0 to 90
  • Subject changed from [libre/xen, pcr/xen-docs]: please, update to the latest 4.8 to [libre/xen, pcr/xen-docs]: please, update to the latest 4.9

Thank you! :)
I already have 4.9 in production.
Please, let it go to libre/xen too.

#2

Updated by isacdaavid over 2 years ago

  • % Done changed from 90 to 100
  • Assignee set to isacdaavid

korobkov wrote:

Thank you! :)
I already have 4.9 in production.
Please, let it go to libre/xen too.

good to hear.

i moved it to [pcr] because i see no reason why it should stay in [libre]. maybe it previously was an official Arch package, but we import it from the AUR now

#3

Updated by isacdaavid over 2 years ago

  • Status changed from open to fixed

Also available in: Atom PDF